
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30711.63
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LibraryMangementSystem", "LibraryMangementSystem.csproj", "{7DB2F7D9-4CEA-466E-862B-2292BF485302}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7DB2F7D9-4CEA-466E-862B-2292BF485302}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7DB2F7D9-4CEA-466E-862B-2292BF485302}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7DB2F7D9-4CEA-466E-862B-2292BF485302}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7DB2F7D9-4CEA-466E-862B-2292BF485302}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ECE148B4-E153-437C-A806-7123E5DE0787}
	EndGlobalSection
EndGlobal
